Bug 19383 - update RHBA-2000:08404 broken
update RHBA-2000:08404 broken
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
high Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-19 11:20 EDT by Need Real Name
Modified: 2005-10-31 17:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-10 12:40:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-10-19 11:20:59 EDT
I applied the update to the installation attempt several times for the boot, bootnet and pcmcia images.  Still the
same error as before.

Is there going to be a newer version of this out soon or an updated set of images?  Please reply be email..
Comment 1 Michael Fulbright 2000-10-19 17:55:38 EDT
Please include the traceback or error you see when your install fails.
Comment 2 Need Real Name 2000-10-20 07:56:52 EDT
This is the results after I apply the updates floppy to a boot from boot.img...

Traceback (innermost last):
  File "/usr/bin/anaconda.real", line 438, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 1030, in run
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/textw/packages_text.py", line 33, in __call__
  File "/tmp/updates/todo.py", line 539, in getCompsList
    self.comps = self.method.readComps(self.hdList)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/harddrive.py", line 43, in readComps
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/comps.py", line 459, in __init__
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/comps.py", line 353, in readCompsFile
  File "/tmp/lib/python1.5/urllib.py", line 59, in urlopen
    return _urlopener.open(url)
  File "/tmp/lib/python1.5/urllib.py", line 159, in open
    return getattr(self, name)(url)
  File "/tmp/lib/python1.5/urllib.py", line 330, in open_file
    return self.open_local_file(url)
  File "/tmp/lib/python1.5/urllib.py", line 340, in open_local_file
    return addinfourl(open(url2pathname(file), 'rb'),
IOError: [Errno 2] No such file or directory: '/tmp/hdimage///RedHat/base/comps


Local variables in innermost frame:
mtype: None
self: <urllib.FancyURLopener instance at 92d55d0>
mimetypes: <module 'mimetypes' from '/tmp/lib/python1.5/mimetypes.pyc'>
StringIO: <module 'StringIO' from '/tmp/lib/python1.5/StringIO.pyc'>
file: /tmp/hdimage///RedHat/base/comps
url: /tmp/hdimage///RedHat/base/comps
host: None
headers: Content-Type: text/plain

mimetools: <module 'mimetools' from '/tmp/lib/python1.5/mimetools.pyc'>

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iharddrive
HardDriveInstallMethod
p4
(dp5
S'fstype'
p6
S'vfat'
p7
sS'isMounted'
p8
I1
sS'fnames'
p9
(dp10

<failed>
Comment 3 Michael Fulbright 2000-11-10 12:40:36 EST
There is something wrong with the hard drive install image that you downloaded.
Make sure you have downloaded all the required files in a binary safe method.

Note You need to log in before you can comment on or make changes to this bug.